Subject: Candidate Name : Jayant pal
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 16 Nov 2022 04:21:42 -0700 (MST)

Please Describe in 200-300 words:- 

Candidate Name : jayant pal 

English Typing Speed.: 30 WPM. 
Accuracy - 100% 
Q.1. The Qualities that you have that will make you a good customer support representative? 

Ans. The qualities that make me a good costumer service representative are - 
Communication Skills- fluent communication with confident approch toward solving costumer issues leaves a good impression on costumer . 
Organizing skills - i have a habbit of oraganizing my work data in a manner so that it looks presentable and that eventually helps me to refer to my data with ease. 
Empathy - A cotumer service representative should be empathatic so that costumers can easily tell their issue as a friend . 
Subject study - I'm good with cramming and memorizing important points so that i can give a reliable information to the costumers 
Punctuality - I have always kept a habbit of being punctual to given time and commitment. 
Honesty and loyalty - I like to stay honest with my work and loyal to the company , i give priority for growing together as a brand rather more than my individual growth . 
Positive attitude towards work- i came here to learn and to focus on my personel skill growth so that i can be of better use for the company. Hardwork and working uder pressure- I am willing to work with my full physical and mental potential and working uder pressure just challenges me to do better. 
Working in any shift 24/7 - I am comfortable ,working in any shift or whenever I am needed. 
Conflict management - I don't let my emotions takeover my working attitude so i stay calm and keep my composure in tensed situations even when the costumer is little angry or abusive . 
Respectfull behaviour - I like to treat everyone with respect and i greet everyone with heartfullness whether costumer collegue or management. 
cheerful attitude as an teammember- I praise and motivate every to make them feel good and that eventually makes me feel good . 
Work ethics - I tend to show good work ethics and like to keep my work and workplace organized .